Subject: Modeling of anchored chains

From: "Stephen P. Molnar, Ph.D." <[email-masked]>
Date: Sat, 20 Oct 2001 19:14:02 -0400

I have a need to model, with molecular mechanics, a system consisting of 
long chains anchored to a solid support at one end and small 
biomacromolecules at the other end of the chains.  The systems are chains 
anchored to large silica surfaces by silanol groups.  I would appreciate 
pointers about building the model.

My modeling software includes ChemOffice (Win98) and Tinker and Gromacs 
running in Linux.

Thanks in advance.

Stephen P. Molnar, Ph.D.                                Life is a fuzzy set
Consultant                                              Multivariant and 
stochastic
Material Science/Project Management/Modeling
http://web.jadeinc.com/FoundationChem